## hwloc 1.11.0

=== debian/changelog ===
hwloc (1.11.0-1) unstable; urgency=medium

  * New upstream release.
  * rules: drop jquery.js.
  * control: make libhwloc-doc depend on libjs-jquery to get jquery.js.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 18 Jun 2015 10:00:13 +0200

hwloc (1.10.1-1) unstable; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 01 May 2015 20:08:01 +0200
