=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,8 @@
 else
 CROSS= --build $(DEB_BUILD_GNU_TYPE)
 endif
+
+JQUERY_DEST=/usr/share/doc/libhwloc-doc/html/jquery.js
 
 export DEB_BUILD_HARDENING=1
 
@@ -63,6 +65,7 @@
 
 	mkdir -p $(CURDIR)/debian/tmp/usr/include/$(DEB_HOST_MULTIARCH)/hwloc/autogen
 	mv $(CURDIR)/debian/tmp/usr/include/hwloc/autogen/config.h $(CURDIR)/debian/tmp/usr/include/$(DEB_HOST_MULTIARCH)/hwloc/autogen/
+	rm -f doc/doxygen-doc/html/jquery.js
 
 binary-indep: export DH_OPTIONS=-i
 binary-indep: install
@@ -70,6 +73,7 @@
 	dh_testroot
 	dh_install
 	dh_installdocs
+	rm -f $(JQUERY_DEST)
 	dh_installchangelogs 
 	dh_installexamples
 	dh_installman
