## hwloc 1.11.1

=== debian/changelog ===
hwloc (1.11.1-1) unstable; urgency=medium

  * New upstream release.
  * Add opencl-dev build-dep alternative to ocl-icd-opencl-dev.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 19 Oct 2015 18:35:48 +0200
