=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
   libnuma-dev [amd64 arm64 i386 ia64 mips mipsel powerpc ppc64el sparc],
   libpciaccess-dev, pkg-config,
   libibverbs-dev [linux-any],
-  ocl-icd-opencl-dev [!hurd-i386], opencl-headers,
+  ocl-icd-opencl-dev [!hurd-i386] | opencl-dev, opencl-headers,
   autoconf (>= 2.63),
   dh-autoreconf,
   dpkg-dev (>= 1.16),
