=== debian/rules ===
--- 
+++ 
@@ -65,7 +65,6 @@
 
 	mkdir -p $(CURDIR)/debian/tmp/usr/include/$(DEB_HOST_MULTIARCH)/hwloc/autogen
 	mv $(CURDIR)/debian/tmp/usr/include/hwloc/autogen/config.h $(CURDIR)/debian/tmp/usr/include/$(DEB_HOST_MULTIARCH)/hwloc/autogen/
-	rm -f doc/doxygen-doc/html/jquery.js
 
 binary-indep: export DH_OPTIONS=-i
 binary-indep: install
