## hwloc 1.11.2

=== debian/changelog ===
hwloc (1.11.2-3) unstable; urgency=medium

  * Also install hwloc-dump-hwdata on linux x32.
  * control: Bump Standards-Version to 3.9.7 (no change).
  * patches/private_doxygen: New upstream patch to fix build now that doxygen
    respects \private. Closes: #814493.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 16 Feb 2016 17:22:40 +0100

hwloc (1.11.2-2) unstable; urgency=medium

  * Only install hwloc-dump-hwdata on linux x86.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 29 Dec 2015 20:14:57 +0100

hwloc (1.11.2-1) unstable; urgency=medium

  * New upstream release
    - hwloc.install: Add /usr/sbin for hwloc-dump-hwdata.
  * control:
    - Drop multiarch-support pre-depend.
    - Enable numa on mips64*. Closes: #806700.
  * compat: Bump to 9.
  * rules: Clear.
  * hwloc.menu: Remove, replaced by desktop file.
  * patches/bashism: Make hwloc-assembler-remote use bash since it uses
    bashisms. Closes: #772231.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 29 Dec 2015 18:31:50 +0100
