=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: hwloc
 Priority: extra
 Maintainer: Samuel Thibault <sthibault@debian.org>
-Build-Depends: debhelper (>= 7), cdbs, libltdl-dev,
+Build-Depends: debhelper (>= 9), libltdl-dev,
   libcairo2-dev, libx11-dev, libxml2-dev, libxml2-utils, libncurses5-dev,
-  libnuma-dev [amd64 arm64 i386 ia64 mips mipsel powerpc ppc64el sparc],
+  libnuma-dev [amd64 arm64 i386 ia64 mips mips64 mipsel mips64el powerpc ppc64el sparc],
   libpciaccess-dev, pkg-config,
   libibverbs-dev [linux-any],
   ocl-icd-opencl-dev [!hurd-i386] | opencl-dev, opencl-headers,
   autoconf (>= 2.63),
   dh-autoreconf,
-  dpkg-dev (>= 1.16),
-  hardening-wrapper
+  dpkg-dev (>= 1.16)
 Build-Depends-Indep: doxygen-latex, transfig
 Build-Conflicts: autoconf2.13
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Section: libs
 Homepage: http://www.open-mpi.org/projects/hwloc/
 Vcs-Git: http://github.com/open-mpi/hwloc-debian.git
@@ -69,7 +68,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, libhwloc5 (= ${binary:Version}), libnuma-dev [amd64 arm64 i386 ia64 mips mipsel powerpc ppc64el sparc], libltdl-dev
+Depends: ${misc:Depends}, libhwloc5 (= ${binary:Version}), libnuma-dev [amd64 arm64 i386 ia64 mips mips64 mipsel mips64el powerpc ppc64el sparc], libltdl-dev
 Description: Hierarchical view of the machine - static libs and headers
  Hardware Locality (hwloc) provides a portable abstraction (across OS, versions,
  architectures, ...) of the hierarchical topology of modern architectures. It
@@ -89,7 +88,6 @@
 Package: libhwloc5
 Architecture: any
 Multi-Arch: same
-Pre-Depends: multiarch-support
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: libhwloc-plugins
 Breaks: libhwloc-plugins (<< 1.10~), libhwloc-contrib-plugins (<< 1.10~)
