## hwloc 1.11.3

=== debian/changelog ===
hwloc (1.11.3-2) unstable; urgency=medium

  * patches/test-fix: Update to upstream fix.
  * control: Build-depend on valgrind only on archs which have it.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 03 May 2016 01:29:42 +0200

hwloc (1.11.3-1) unstable; urgency=medium

  * New upstream release
    - control: Add valgrind build-dep.
    - patch/private_doxygen: Remove, merged upstream.
  * patches/test-fix: Fix an xml testcase.
  * rules: Do not ignore testsuite failure.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 27 Apr 2016 18:56:17 +0200
