=== debian/rules ===
--- 
+++ 
@@ -7,9 +7,6 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-static --enable-plugins --enable-doxygen
-
-override_dh_auto_test:
-	-dh_auto_test
 
 override_dh_auto_install:
 	dh_auto_install
