## hwloc 1.11.4

=== debian/changelog ===
hwloc (1.11.4-1) unstable; urgency=medium

  * New upstream release.
  * rules: Re-enable parallel build.
  * control: Bump Standards-Version to 3.9.8 (no change)
  * patches/test-fix: Remove upstream fix.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 29 Aug 2016 10:14:01 +0200
