## hwloc 1.11.5

=== debian/changelog ===
hwloc (1.11.5-1) unstable; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 21 Nov 2016 11:20:05 +0100
