## hwloc 1.11.8

=== debian/changelog ===
hwloc (1.11.8-1) unstable; urgency=medium

  * New upstream release.
  * control: Migrate priority to optional.
  * control: Bump Standards-Version to 4.1.0.
  * patches/format: Avoid letting snprintf interpret process name as format.
  * control: Make libhwloc-plugins depend only on the same upstream source
    version, that is where plugin compatibility is guaranteed.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 06 Sep 2017 17:44:42 +0200

hwloc (1.11.7-1) experimental; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 28 Apr 2017 16:56:32 +0200

hwloc (1.11.6-1) experimental; urgency=medium

  * New upstream release.
  * control: Make libhwloc-plugins depend on the same version of libhwloc5.
    Closes: #846128.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 28 Nov 2016 16:54:46 +0100
