=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: hwloc
-Priority: extra
+Priority: optional
 Maintainer: Samuel Thibault <sthibault@debian.org>
 Build-Depends: debhelper (>= 9), libltdl-dev,
   valgrind [amd64 arm64 armhf i386 mips mipsel powerpc ppc64el s390x mips64el ppc64],
@@ -13,7 +13,7 @@
   dpkg-dev (>= 1.16)
 Build-Depends-Indep: doxygen-latex, transfig
 Build-Conflicts: autoconf2.13
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Section: libs
 Homepage: http://www.open-mpi.org/projects/hwloc/
 Vcs-Git: http://github.com/open-mpi/hwloc-debian.git
@@ -114,7 +114,7 @@
 
 Package: libhwloc-plugins
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libhwloc5
+Depends: ${shlibs:Depends}, ${misc:Depends}, libhwloc5 (>= ${source:Upstream-Version}~), libhwloc5 (<< ${source:Upstream-Version}A)
 Description: Hierarchical view of the machine - plugins
  libhwloc provides a portable abstraction (across OS, versions,
  architectures, ...) of the hierarchical topology of modern architectures. It
