## hwloc 1.11.9

=== debian/changelog ===
hwloc (1.11.9-1) unstable; urgency=medium

  * control: Bump Standards-Version to 4.1.1 (no changes).
  * patches/format: Remove, merged upstream.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 19 Jan 2018 09:46:54 +0100
