## hwloc 1.11.10

=== debian/changelog ===
hwloc (1.11.10-3) unstable; urgency=medium

  * control: Bump Standards-Version to 4.1.5 (no changes).
  * patches/test-xml: cherry-pick upstream fix for xml test.
  * tests/: Add autopkgtest.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 17 Jul 2018 02:51:28 +0200

hwloc (1.11.10-2) unstable; urgency=medium

  [ Alexander Kurtz ]
  * control: Mark libhwloc-plugins as Multi-Arch: same (Closes: Bug#901558).

  [ Helmut Grohne ]
  * Mark libhwloc-common and libhwloc-doc Multi-Arch: foreign.

  [ Samuel Thibault ]
  * Use https URL
  * Bump Standards-Version to 4.1.4

 -- Samuel Thibault <sthibault@debian.org>  Sun, 17 Jun 2018 15:39:50 +0200

hwloc (1.11.10-1) unstable; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 26 Mar 2018 11:46:01 +0200
