=== debian/control ===
--- 
+++ 
@@ -13,11 +13,11 @@
   dpkg-dev (>= 1.16)
 Build-Depends-Indep: doxygen-latex, transfig
 Build-Conflicts: autoconf2.13
-Standards-Version: 4.1.1
+Standards-Version: 4.1.5
 Section: libs
 Homepage: http://www.open-mpi.org/projects/hwloc/
-Vcs-Git: http://github.com/open-mpi/hwloc-debian.git
-Vcs-Browser: http://github.com/open-mpi/hwloc-debian
+Vcs-Git: https://github.com/open-mpi/hwloc-debian.git
+Vcs-Browser: https://github.com/open-mpi/hwloc-debian
 
 Package: hwloc
 Section: admin
@@ -114,6 +114,7 @@
 
 Package: libhwloc-plugins
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}, libhwloc5 (>= ${source:Upstream-Version}~), libhwloc5 (<< ${source:Upstream-Version}A)
 Description: Hierarchical view of the machine - plugins
  libhwloc provides a portable abstraction (across OS, versions,
@@ -135,6 +136,7 @@
 
 Package: libhwloc-common
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: Hierarchical view of the machine - common files
  Hardware Locality (hwloc) provides a portable abstraction (across OS, versions,
@@ -155,6 +157,7 @@
 Package: libhwloc-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, libjs-jquery
 Description: Hierarchical view of the machine - documentation
  Hardware Locality (hwloc) provides a portable abstraction (across OS, versions,
