=== debian/tests/control ===
Depends: hwloc-nox | hwloc
Tests: lstopo distances calc annotate assembler compress-dir distrib fake-plugin info gather allowed

Depends: hwloc-nox | hwloc
Tests: diffpatch linux
Restrictions: allow-stderr

Depends: hwloc-nox | hwloc, libxml2-utils
Tests: xml
