## hwloc 1.11.11

=== debian/changelog ===
hwloc (1.11.11-2) unstable; urgency=medium

  * debian/tests/test-util: Automatically get hwloc version (Closes: #908100).

 -- Samuel Thibault <sthibault@debian.org>  Sat, 22 Sep 2018 11:12:43 +0200

hwloc (1.11.11-1) unstable; urgency=medium

  * New upstream release.
    - patches/test-xml: Remove patch, merged upstream.
  * control: Bump Standards-Version to 4.2.0 (no changes).

 -- Samuel Thibault <sthibault@debian.org>  Wed, 05 Sep 2018 16:12:21 +0200
