## hwloc 1.11.12

=== debian/changelog ===
hwloc (1.11.12-3) unstable; urgency=medium

  * watch: Add.
  * patches/doc-nopdf: Disable building pdf version of documentation.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 09 Feb 2019 00:38:46 +0100

hwloc (1.11.12-1) unstable; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 14 Dec 2018 16:19:49 +0100
