=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
   dpkg-dev (>= 1.16)
 Build-Depends-Indep: doxygen-latex, transfig
 Build-Conflicts: autoconf2.13
-Standards-Version: 4.1.5
+Standards-Version: 4.2.0
 Section: libs
 Homepage: http://www.open-mpi.org/projects/hwloc/
 Vcs-Git: https://github.com/open-mpi/hwloc-debian.git
