## hwloc 1.11.13

=== debian/changelog ===
hwloc (1.11.13-1) unstable; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 24 Jul 2019 17:33:43 +0200
