## hwloc 2.1.0%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -1,21 +1,20 @@
 Source: hwloc
 Priority: optional
 Maintainer: Samuel Thibault <sthibault@debian.org>
-Build-Depends: debhelper (>= 9), libltdl-dev,
+Build-Depends: debhelper-compat (= 12), libltdl-dev,
   valgrind [amd64 arm64 armhf i386 mips mipsel powerpc ppc64el s390x mips64el ppc64],
   libcairo2-dev, libx11-dev, libxml2-dev, libxml2-utils, libncurses5-dev,
   libnuma-dev [amd64 arm64 i386 ia64 mips mips64 mipsel mips64el powerpc ppc64el sparc],
-  libpciaccess-dev, pkg-config,
-  libibverbs-dev [linux-any],
+  libxnvctrl-dev,
+  libpciaccess-dev, libudev-dev [linux-any], pkg-config,
   ocl-icd-opencl-dev [!hurd-i386] | opencl-dev, opencl-headers,
-  autoconf (>= 2.63),
-  dh-autoreconf,
+  autoconf (>= 2.63), w3m,
   dpkg-dev (>= 1.16)
 Build-Depends-Indep: doxygen-latex, transfig
 Build-Conflicts: autoconf2.13
-Standards-Version: 4.2.0
+Standards-Version: 4.4.1
 Section: libs
-Homepage: http://www.open-mpi.org/projects/hwloc/
+Homepage: https://www.open-mpi.org/projects/hwloc/
 Vcs-Git: https://github.com/open-mpi/hwloc-debian.git
 Vcs-Browser: https://github.com/open-mpi/hwloc-debian
 
@@ -69,7 +68,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, libhwloc5 (= ${binary:Version}), libnuma-dev [amd64 arm64 i386 ia64 mips mips64 mipsel mips64el powerpc ppc64el sparc], libltdl-dev
+Depends: ${misc:Depends}, libhwloc15 (= ${binary:Version}), libnuma-dev [amd64 arm64 i386 ia64 mips mips64 mipsel mips64el powerpc ppc64el sparc], libltdl-dev
 Description: Hierarchical view of the machine - static libs and headers
  Hardware Locality (hwloc) provides a portable abstraction (across OS, versions,
  architectures, ...) of the hierarchical topology of modern architectures. It
@@ -86,16 +85,13 @@
  .
  This package contains static libraries and development headers.
 
-Package: libhwloc5
+Package: libhwloc15
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: libhwloc-plugins
 Breaks: libhwloc-plugins (<< 1.10~), libhwloc-contrib-plugins (<< 1.10~)
-Suggests: libhwloc-contrib-plugins
-Provides: libhwloc0, libhwloc1, libhwloc2, libhwloc3, libhwloc4
-Replaces: libhwloc0, libhwloc1, libhwloc2, libhwloc3, libhwloc4
-Conflicts: libhwloc0, libhwloc1, libhwloc2, libhwloc3, libhwloc4
+Suggests: libhwloc-contrib-plugins [amd64]
 Description: Hierarchical view of the machine - shared libs
  libhwloc provides a portable abstraction (across OS, versions,
  architectures, ...) of the hierarchical topology of modern architectures. It
@@ -115,7 +111,9 @@
 Package: libhwloc-plugins
 Architecture: any
 Multi-Arch: same
-Depends: ${shlibs:Depends}, ${misc:Depends}, libhwloc5 (>= ${source:Upstream-Version}~), libhwloc5 (<< ${source:Upstream-Version}A)
+Depends: ${shlibs:Depends}, ${misc:Depends}, libhwloc15 (>= ${source:Upstream-Version}~), libhwloc15 (<< ${source:Upstream-Version}A)
+Breaks: libhwloc-contrib-plugins (<< 2.1.0+dfsg-3~)
+Replaces: libhwloc-contrib-plugins (<< 2.1.0+dfsg-3~)
 Description: Hierarchical view of the machine - plugins
  libhwloc provides a portable abstraction (across OS, versions,
  architectures, ...) of the hierarchical topology of modern architectures. It
