## hwloc 2.1.0%2Bdfsg-4%2B10.0trisquel1

=== debian/changelog ===
hwloc (2.1.0+dfsg-4+10.0trisquel1) nabia; urgency=medium

  * Remove nvidia-settings dependency.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 06 Dec 2021 12:36:19 +0000

hwloc (2.1.0+dfsg-4) unstable; urgency=medium

  [ Steve Langasek ]
  * control: Drop libibverbs-dev build-dependency, only a test needs it, and
    buildd box most probably don't have ibv set up anyway (Closes: Bug#950067)

 -- Samuel Thibault <sthibault@debian.org>  Tue, 03 Mar 2020 12:32:28 +0100

hwloc (2.1.0+dfsg-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Update standards version to 4.4.1, no changes needed.
  * Move source package lintian overrides to debian/source.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit (from ./configure), Name
    (from ./configure).
  * Drop unnecessary dependency on dh-autoreconf.
  * Drop unnecessary dh arguments: --parallel
  * Rely on pre-initialized dpkg-architecture variables.

  [ Samuel Thibault ]
  * control: Add libxnvctrl-dev build-dep to ship the opengl plugin.
  * control: Make libhwloc-plugins package break+replace
    libhwloc-contrib-plugins which used to ship the opengl plugin.
  * patches/hurd-mem: Add memsize support for hurd-i386.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 01 Jan 2020 15:01:22 +0100

hwloc (2.1.0+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 26 Nov 2019 14:27:34 +0100

hwloc (2.1.0+dfsg-1) experimental; urgency=medium

  * New upstream release.
    - tests/test-util: Update list of tools.
    - tests/gather: Ignore warning about is_thisystem.
    - tests/fake-plugin: Drop, this plugin is not actually shipped.
  * watch: Generalize pattern.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 13 Oct 2019 18:42:11 +0200

hwloc (2.0.4+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * debian/tests/test-util:
    - Add missing @DIFF@ replacement.
    - Fix getting upstream version.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 10 Jun 2019 22:43:03 +0200

hwloc (2.0.3+dfsg-1) experimental; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 14 Dec 2018 16:27:38 +0100

hwloc (2.0.2+dfsg-1) experimental; urgency=medium

  * New upstream release.
    - Rename libhwloc5 to libhwloc15 according to soname bump.
  * tests/: Update tests.
  * source.lintian-override: Ignore missing conflict between hwloc-dbgsym and
    hwloc-nox-dbgsym, the corresponding packages explicitly conflict already.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 22 Sep 2018 12:35:16 +0200

hwloc (2.0.0-1) experimental; urgency=medium

  * New upstream release.
  * patches/ia64-shmem: Remove, upstreamed.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 05 Feb 2018 22:40:49 +0100

hwloc (2.0.0~rc2-2) experimental; urgency=medium

  * patches/ia64-shmem: Cherry-pick fix for IA64.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 30 Jan 2018 19:42:36 +0100

hwloc (2.0.0~rc2-1) experimental; urgency=medium

  * New upstream release.
  * patches/autogen,memfix,glcl_test: Remove, fixed upstream.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 29 Jan 2018 22:43:11 +0100

hwloc (2.0.0~beta1-4) experimental; urgency=medium

  * Fix get_last_cpu_location test for builds within qemu-user, which
    introduce an additional thread.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 29 Dec 2017 12:12:54 +0100

hwloc (2.0.0~beta1-3) experimental; urgency=medium

  * rules: Dump test failure logs.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 27 Dec 2017 23:46:46 +0100

hwloc (2.0.0~beta1-2) experimental; urgency=medium

  * control: Make libudev-dev dependency linux-only.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 27 Dec 2017 20:40:37 +0100

hwloc (2.0.0~beta1-1) experimental; urgency=medium

  * New upstream release.
    - Rename libhwloc5 to libhwloc12 according to soname bump.
    - Drop old compatibility links, now useless.
    - patches/cpuset_ABI: Remove patch since we bump the ABI.
    - patches/bashism: Remove patch, source disappeared.
    - patches/format: Patch merged upstream.
    - patches/autogen: Add dump netloc/Makefile.am so autogen can run.
    - patches/memfix: Fix bug with single NUMA memory object addition.
  * control:
    - Add w3m and libudev-dev build-depend.
    - Bump Standards-Version to 4.1.1 (no changes).
    - Drop spurious old provides/conflicts/replaces for libhwloc0-5.
  * rules: Don't abort the whole testsuite if one test fails.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 21 Dec 2017 09:54:56 +0100

hwloc (1.11.13-2) UNRELEASED; urgency=medium

  * control: Bump Standards-Version to 4.4.0 (no changes).
  * control: Only suggest libhwloc-contrib-plugins where it is available, on
    amd64.
  * source/options: Drop compression option.
  * libhwloc-doc.lintian-overrides: Silence warnings.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 05 Aug 2019 23:36:28 +0200
