=== debian/tests/control ===
Depends: hwloc-nox | hwloc
Tests: lstopo calc annotate compress-dir distrib info gather allowed

Depends: hwloc-nox | hwloc
Tests: diffpatch linux
Restrictions: allow-stderr

Depends: hwloc-nox | hwloc, libxml2-utils
Tests: xml
